#!/bin/sh
echo 'name: QuickCheck
version: 2.6
id: QuickCheck-2.6-b1d42ae82e7b61304a2f41d1df4c8a72

license: BSD3
copyright: 2000-2012 Koen Claessen, 2006-2008 Björn Bringert, 2009-2012 Nick Smallbone
maintainer: QuickCheck developers <quickcheck@projects.haskell.org>
stability:
homepage: http://code.haskell.org/QuickCheck
package-url:
synopsis: Automatic testing of Haskell programs
description: QuickCheck is a library for random testing of program properties.
             .
             The programmer provides a specification of the program, in
             the form of properties which functions should satisfy, and
             QuickCheck then tests that the properties hold in a large number
             of randomly generated cases.
             .
             Specifications are expressed in
             Haskell, using combinators defined in the QuickCheck library.
             QuickCheck provides combinators to define properties, observe
             the distribution of test data, and define test
             data generators.
category: Testing
author: Koen Claessen <koen@chalmers.se>
exposed: True
exposed-modules: Test.QuickCheck.All Test.QuickCheck.Function
                 Test.QuickCheck Test.QuickCheck.Arbitrary Test.QuickCheck.Gen
                 Test.QuickCheck.Monadic Test.QuickCheck.Modifiers
                 Test.QuickCheck.Property Test.QuickCheck.Test Test.QuickCheck.Text
                 Test.QuickCheck.Poly Test.QuickCheck.State
hidden-modules: Test.QuickCheck.Exception
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/QuickCheck-2.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/QuickCheck-2.6
              /usr/local/lib
hs-libraries: HSQuickCheck-2.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
         template-haskell-2.8.0.0-91c2562cc83a7f46e2e06b8769919b9d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/QuickCheck-2.6/html/QuickCheck.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/QuickCheck-2.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
